# Advanced Javascript Assignment 1 and 2

Go on project link to view all solutions

## Project Link
[paritosh.kumar.gitlab.io/advanced-javascript-assignment](http://paritosh.kumar.gitlab.io/advanced-javascript-assignment/)


- Questions 1-4 of assignment 1 are ques1.js to ques4.js
- Questions 1-3 of assignment 2 are in ques5 to quest7.js